uuid: 77c20b43-85f9-4424-8338-f76c90cb12cf
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_adr_nom
    - node.type.association
id: node.association.field_ass_adr_nom
field_name: field_ass_adr_nom
entity_type: node
bundle: association
label: 'Nom (adresse)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
